-- 基础信息
base_info = {
	group_id = 133103290
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 290001, monster_id = 21011201, pos = { x = 694.105, y = 206.114, z = 1319.719 }, rot = { x = 0.000, y = 158.263, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, area_id = 6 },
	{ config_id = 290002, monster_id = 21010601, pos = { x = 629.615, y = 203.062, z = 1285.158 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 6 },
	{ config_id = 290003, monster_id = 21010501, pos = { x = 629.928, y = 202.484, z = 1283.265 }, rot = { x = 0.000, y = 103.089, z = 0.000 }, level = 24, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 290001, 290002, 290003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
